<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/6simplextest.iml" filepath="$PROJECT_DIR$/.idea/modules/6simplextest.iml" group="6simplextest" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/app.iml" group="6simplextest/app" />
    </modules>
  </component>
</project>